.mtck-elem {
     height: 19%;
}

.mtck-pan-v2_1 {
     -ms-transform: translate(-50%, -50%) rotate(0deg);
     -webkit-transform: translate(-50%, -50%) rotate(0deg);
     -moz-transform: translate(-50%, -50%) rotate(0deg);
     -o-transform: translate(-50%, -50%) rotate(0deg);
     transform: translate(-50%, -50%) rotate(0deg);
     left: 3.9%;  
     top: 44.8%; 
}

.mtck-pan-v2_2 {
     -ms-transform: translate(-50%, -50%) rotate(0deg);
     -webkit-transform: translate(-50%, -50%) rotate(0deg);
     -moz-transform: translate(-50%, -50%) rotate(0deg);
     -o-transform: translate(-50%, -50%) rotate(0deg);
     transform: translate(-50%, -50%) rotate(0deg);
     left: 3.9%;  
     top: 63.7%; 
}

.mtck-pan-v2_3 {
     -ms-transform: translate(-50%, -50%) rotate(90deg);
     -webkit-transform: translate(-50%, -50%) rotate(90deg);
     -moz-transform: translate(-50%, -50%) rotate(90deg);
     -o-transform: translate(-50%, -50%) rotate(90deg);
     transform: translate(-50%, -50%) rotate(90deg);
     left: 15.6%;  
     top: 35.4%; 
}

.mtck-pan-v2_4 {
     -ms-transform: translate(-50%, -50%) rotate(180deg);
     -webkit-transform: translate(-50%, -50%) rotate(180deg);
     -moz-transform: translate(-50%, -50%) rotate(180deg);
     -o-transform: translate(-50%, -50%) rotate(180deg);
     transform: translate(-50%, -50%) rotate(180deg);
     left: 27.2%;  
     top: 44.8%; 
}

.mtck-pan-v2_5 {
     -ms-transform: translate(-50%, -50%) rotate(270deg);
     -webkit-transform: translate(-50%, -50%) rotate(270deg);
     -moz-transform: translate(-50%, -50%) rotate(270deg);
     -o-transform: translate(-50%, -50%) rotate(270deg);
     transform: translate(-50%, -50%) rotate(270deg);
     left: 15.6%;  
     top: 54.1%; 
}

.mtck-pan-v2_6 {
     -ms-transform: translate(-50%, -50%) rotate(18deg);
     -webkit-transform: translate(-50%, -50%) rotate(18deg);
     -moz-transform: translate(-50%, -50%) rotate(18deg);
     -o-transform: translate(-50%, -50%) rotate(18deg);
     transform: translate(-50%, -50%) rotate(18deg);
     left: 37.8%;  
     top: 63.0%; 
}

.mtck-pan-v2_7 {
     -ms-transform: translate(-50%, -50%) rotate(18deg);
     -webkit-transform: translate(-50%, -50%) rotate(18deg);
     -moz-transform: translate(-50%, -50%) rotate(18deg);
     -o-transform: translate(-50%, -50%) rotate(18deg);
     transform: translate(-50%, -50%) rotate(18deg);
     left: 45.0%;  
     top: 45.0%; 
}

.mtck-pan-v2_8 {
     -ms-transform: translate(-50%, -50%) rotate(342deg);
     -webkit-transform: translate(-50%, -50%) rotate(342deg);
     -moz-transform: translate(-50%, -50%) rotate(342deg);
     -o-transform: translate(-50%, -50%) rotate(342deg);
     transform: translate(-50%, -50%) rotate(342deg);
     left: 52.2%;  
     top: 45.0%; 
}

.mtck-pan-v2_9 {
     -ms-transform: translate(-50%, -50%) rotate(342deg);
     -webkit-transform: translate(-50%, -50%) rotate(342deg);
     -moz-transform: translate(-50%, -50%) rotate(342deg);
     -o-transform: translate(-50%, -50%) rotate(342deg);
     transform: translate(-50%, -50%) rotate(342deg);
     left: 59.4%;  
     top: 63.0%; 
}

.mtck-pan-v2_10 {
     -ms-transform: translate(-50%, -50%) rotate(90deg);
     -webkit-transform: translate(-50%, -50%) rotate(90deg);
     -moz-transform: translate(-50%, -50%) rotate(90deg);
     -o-transform: translate(-50%, -50%) rotate(90deg);
     transform: translate(-50%, -50%) rotate(90deg);
     left: 48.3%;  
     top: 54.1%; 
}

.mtck-pan-v2_11 {
     -ms-transform: translate(-50%, -50%) rotate(0deg);
     -webkit-transform: translate(-50%, -50%) rotate(0deg);
     -moz-transform: translate(-50%, -50%) rotate(0deg);
     -o-transform: translate(-50%, -50%) rotate(0deg);
     transform: translate(-50%, -50%) rotate(0deg);
     left: 72.5%;  
     top: 44.6%; 
}

.mtck-pan-v2_12 {
     -ms-transform: translate(-50%, -50%) rotate(0deg);
     -webkit-transform: translate(-50%, -50%) rotate(0deg);
     -moz-transform: translate(-50%, -50%) rotate(0deg);
     -o-transform: translate(-50%, -50%) rotate(0deg);
     transform: translate(-50%, -50%) rotate(0deg);
     left: 72.5%;  
     top: 63.4%; 
}

.mtck-pan-v2_13 {
     -ms-transform: translate(-50%, -50%) rotate(0deg);
     -webkit-transform: translate(-50%, -50%) rotate(0deg);
     -moz-transform: translate(-50%, -50%) rotate(0deg);
     -o-transform: translate(-50%, -50%) rotate(0deg);
     transform: translate(-50%, -50%) rotate(0deg);
     left: 96.1%;  
     top: 44.6%; 
}

.mtck-pan-v2_14 {
     -ms-transform: translate(-50%, -50%) rotate(0deg);
     -webkit-transform: translate(-50%, -50%) rotate(0deg);
     -moz-transform: translate(-50%, -50%) rotate(0deg);
     -o-transform: translate(-50%, -50%) rotate(0deg);
     transform: translate(-50%, -50%) rotate(0deg);
     left: 96.1%;  
     top: 63.4%; 
}

.mtck-pan-v2_15 {
     -ms-transform: translate(-50%, -50%) rotate(330deg);
     -webkit-transform: translate(-50%, -50%) rotate(330deg);
     -moz-transform: translate(-50%, -50%) rotate(330deg);
     -o-transform: translate(-50%, -50%) rotate(330deg);
     transform: translate(-50%, -50%) rotate(330deg);
     left: 90.3%;  
     top: 64.6%; 
}

.mtck-pan-v2_16 {
     -ms-transform: translate(-50%, -50%) rotate(330deg);
     -webkit-transform: translate(-50%, -50%) rotate(330deg);
     -moz-transform: translate(-50%, -50%) rotate(330deg);
     -o-transform: translate(-50%, -50%) rotate(330deg);
     transform: translate(-50%, -50%) rotate(330deg);
     left: 78.6%;  
     top: 48.1%; 
}
